SUBDIRS =
EXTRA_DIST = "Alberta_am.krp" "Alberta_fm.krp" Alberta.krp" "British Columbia_am.krp" "British Columbia_fm.krp" "British Columbia.krp" "Manitoba_am.krp" "Manitoba_fm.krp" "Manitoba.krp" "montreal-antenna.krp" "New Brunswick_am.krp" "New Brunswick_fm.krp" "New Brunswick.krp" "Newfoundland_am.krp" "Newfoundland_fm.krp" "Newfoundland.krp" "Nova Scotia_am.krp" "Nova Scotia_fm.krp" "Nova Scotia.krp" "Ontario_am.krp" "Ontario_fm.krp" "Ontario.krp" "Quebec_am.krp" "Quebec_fm.krp" "Quebec.krp" "Saskatchewan_am.krp" "Saskatchewan_fm.krp" "Saskatchewan.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/"
	$(INSTALL_DATA) "$(srcdir)/Alberta_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Alberta_am.krp"
	$(INSTALL_DATA) "$(srcdir)/Alberta_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Alberta_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/Alberta.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Alberta.krp"
	$(INSTALL_DATA) "$(srcdir)/British Columbia_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/British Columbia_am.krp"
	$(INSTALL_DATA) "$(srcdir)/British Columbia_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/British Columbia_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/British Columbia.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/British Columbia.krp"
	$(INSTALL_DATA) "$(srcdir)/Manitoba_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Manitoba_am.krp"
	$(INSTALL_DATA) "$(srcdir)/Manitoba_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Manitoba_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/Manitoba.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Manitoba.krp"
	$(INSTALL_DATA) "$(srcdir)/montreal-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/montreal-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/New Brunswick_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/New Brunswick_am.krp"
	$(INSTALL_DATA) "$(srcdir)/New Brunswick_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/New Brunswick_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/New Brunswick.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/New Brunswick.krp"
	$(INSTALL_DATA) "$(srcdir)/Newfoundland_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Newfoundland_am.krp"
	$(INSTALL_DATA) "$(srcdir)/Newfoundland_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Newfoundland_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/Newfoundland.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Newfoundland.krp"
	$(INSTALL_DATA) "$(srcdir)/Nova Scotia_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Nova Scotia_am.krp"
	$(INSTALL_DATA) "$(srcdir)/Nova Scotia_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Nova Scotia_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/Nova Scotia.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Nova Scotia.krp"
	$(INSTALL_DATA) "$(srcdir)/Ontario_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Ontario_am.krp"
	$(INSTALL_DATA) "$(srcdir)/Ontario_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Ontario_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/Ontario.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Ontario.krp"
	$(INSTALL_DATA) "$(srcdir)/Quebec_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Quebec_am.krp"
	$(INSTALL_DATA) "$(srcdir)/Quebec_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Quebec_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/Quebec.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Quebec.krp"
	$(INSTALL_DATA) "$(srcdir)/Saskatchewan_am.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Saskatchewan_am.krp"
	$(INSTALL_DATA) "$(srcdir)/Saskatchewan_fm.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Saskatchewan_fm.krp"
	$(INSTALL_DATA) "$(srcdir)/Saskatchewan.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Saskatchewan.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Alberta_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Alberta_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Alberta.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/British Columbia_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/British Columbia_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/British Columbia.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Manitoba_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Manitoba_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Manitoba.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/montreal-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/New Brunswick_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/New Brunswick_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/New Brunswick.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Newfoundland_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Newfoundland_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Newfoundland.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Nova Scotia_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Nova Scotia_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Nova Scotia.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Ontario_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Ontario_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Ontario.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Quebec_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Quebec_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Quebec.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Saskatchewan_am.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Saskatchewan_fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/canada/Saskatchewan.krp"
	